@font-face {
  font-family: "iconfont"; /* Project id 5146014 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5146014_qa6sjsr927.woff2?t=1774305185894') format('woff2'),
       url('//at.alicdn.com/t/c/font_5146014_qa6sjsr927.woff?t=1774305185894') format('woff'),
       url('//at.alicdn.com/t/c/font_5146014_qa6sjsr927.ttf?t=1774305185894') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiazai-copy:before {
  content: "\e600";
}

